
.table {
	width: 100%;
	margin: 7px 0;
	border-collapse:collapse;
}
.table th,
.table td {
	border: 1px solid #aaa;
	padding: 5px 15px;
}
.table th {
	background: #ddd;
	text-align: left;
}
.table td:first-child:first-of-type {
	background: #ffc;
}
.table tr:first-child:first-of-type > td{
	background: #ffc;
}



.table_s {
	width: 100%;
	margin: 7px 0;
	border-collapse:collapse;
}
.table_s th,
.table_s td {
	border: 1px solid #aaa;
	padding: 5px 5px;
}
.table_s th {
	background: #ddd;
}



.list {
	margin-block-start: 0.5em;
	margin-block-end:  0.5em;
	padding-inline-start: 30px;
}
.list > li {
	padding-left: 0.5em;
}